#copyright {height:18px}
#FrontPhotos5 {height:580px}
#FrontPhotos4 {height:580px}
#FrontPhotos3 {height:580px}
#FrontPhotos2 {height:580px}
#FrontPhotos1 {height:580px}
#IntroText2 {height:65px}
#IntroText {height:92px}
#FrontPic1HTML {height:580px}
#Footer {height:60px}
#navigation {height:33px}
#FacebookLogo {height:40px}
#Header {height:100px}
#Body {height:1200px}
